Misafir Kullanıcı
Misafir Kullanıcı

9 yıl önce  |  1323 Görüntülenme

E-ticaret sitemiz. WordPress tabanlı değildir. Google Search Console'da bugün böyle bir mesajla karşılaştım ;

WordPress Güncellemesi Mevcut 21 Ocak 2015

Web siteniz en son tarandığında WordPress 3.0.5 çalıştırdığınız belirlenmiştir. Bulunan URL'lerden bir veya birkaçı şunlardır:

siteadı.com/?s=%20rss.asp?kategori=927

Google en yeni sürüme güncellemenizi önerir. Daha eski veya düzeltme eki uygulanmamış yazılımlar kullanıcılarınıza zarar verebilecek saldırıya veya zararlı yazılımlara maruz kalabilir. En yeni sürümü indirmek için WordPress indirme sayfasını ziyaret edin. En yeni WordPress sürümüne zaten güncellediyseniz, lütfen bu iletiyi dikkate almayın.
Bu iletinin niçin gönderildiğine ilişkin başka sorularınız varsa, Google'ın bu konuyla ilgili daha ayrıntılı arka plan bilgileri sağladığı blog yayınına bakabilirsiniz.

Sitemin WordPress ile alakası yoktur. Yardımcı olmanızı rica ediyorum.

  • 1
  • 1